Subject: bug#47606: closed (Re: bug#47606: postgresql man and info pages are not included)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 18 Mar 2022 04:58:02 +0000

Your bug report

#47606: postgresql man and info pages are not included

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47606: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47606
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47606: postgresql man and info pages are not included
From: Maxim Cournoyer <[email-masked]>
To: Brice Waegeneire <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Mar 2022 00:56:52 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Brice Waegeneire <[email-masked]> writes:

> Fixes <https://issues.guix.gnu.org/47606>.
>
> * gnu/packages/databases.scm (postgresql)[arguments]: Add configure flag
>   '--mandir'.  Add phase 'install-man'.

I pushed a superset of this which also builds an info manual as
f0227a18c2, to the staging branch along an update to the v13 package.

Thank you!

Maxim

Subject: postgresql man and info pages are not included
From: Jesús Gómez <[email-masked]>
To: [email-masked]
Date: Mon, 5 Apr 2021 17:40:25 -0230
List-Id: <debbugs-submit.debbugs.gnu.org>

After installing the package, I noticed I can't read the man and info pages
of Postgres.

I was told in the IRC channel that the package doesn't include them
currently, and we think those pages should be included (also updating the
`.guix-profile/etx/profile` file as needed).

Thanks for Guix!